Sparkle.LinkedInNET 1.0.15

Sparkle.LinkedInNET will help you query the LinkedIn API. License: GNU LGPL v3.

Install-Package Sparkle.LinkedInNET -Version 1.0.15
dotnet add package Sparkle.LinkedInNET --version 1.0.15
<PackageReference Include="Sparkle.LinkedInNET" Version="1.0.15" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Sparkle.LinkedInNET --version 1.0.15
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Fixed issue 22.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.15 21,797 1/28/2018
1.0.14 731 11/23/2017
1.0.13 10,466 4/27/2016
1.0.12 1,782 1/9/2016
1.0.11 1,885 12/8/2015
1.0.10-alpha 276 12/7/2015
1.0.8 781 11/3/2015
1.0.7 15,334 5/12/2015
1.0.6 2,898 2/19/2015
1.0.5 447 12/23/2014
1.0.4 342 12/12/2014
1.0.4-alpha 311 12/12/2014
1.0.3 382 12/7/2014
1.0.2 370 12/4/2014
1.0.1 569 11/7/2014
1.0.0 831 11/4/2014